[ubuntu/precise] libvirt 0.9.2-4ubuntu16 (Accepted)

Serge Hallyn serge.hallyn at ubuntu.com
Fri Oct 14 17:00:25 UTC 2011


libvirt (0.9.2-4ubuntu16) precise; urgency=low

  * lxc_controller: use our own unlocpt+grantpt rather than glibc's, which
    can't handle opening a pty in a devpts not mounted at /dev/pts.
    (LP: #863629)

Date: Fri, 14 Oct 2011 10:47:57 -0500
Changed-By: Serge Hallyn <serge.hallyn at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/libvirt/0.9.2-4ubuntu16
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 14 Oct 2011 10:47:57 -0500
Source: libvirt
Binary: libvirt-bin libvirt0 libvirt0-dbg libvirt-doc libvirt-dev python-libvirt
Architecture: source
Version: 0.9.2-4ubuntu16
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Serge Hallyn <serge.hallyn at ubuntu.com>
Description: 
 libvirt-bin - the programs for the libvirt library
 libvirt-dev - development files for the libvirt library
 libvirt-doc - documentation for the libvirt library
 libvirt0   - library for interfacing with different virtualization systems
 libvirt0-dbg - library for interfacing with different virtualization systems
 python-libvirt - libvirt Python bindings
Launchpad-Bugs-Fixed: 863629
Changes: 
 libvirt (0.9.2-4ubuntu16) precise; urgency=low
 .
   * lxc_controller: use our own unlocpt+grantpt rather than glibc's, which
     can't handle opening a pty in a devpts not mounted at /dev/pts.
     (LP: #863629)
Checksums-Sha1: 
 1a5240835a2936f371c731931680959b40d8bce4 2253 libvirt_0.9.2-4ubuntu16.dsc
 7d4352939df66f1e62d80697563ba6fbceb18c4d 137937 libvirt_0.9.2-4ubuntu16.debian.tar.gz
Checksums-Sha256: 
 0b4b5291bc15c2b61e0d977bbdff9b794f1e7eb8bb116502635bb63ba7dbde37 2253 libvirt_0.9.2-4ubuntu16.dsc
 718b87a56ec533dd192e0bfdf748c0a26cc5e125f9638c5d8c24909bdf9df532 137937 libvirt_0.9.2-4ubuntu16.debian.tar.gz
Files: 
 68410cae60e2e51fbecd525704932cc4 2253 libs optional libvirt_0.9.2-4ubuntu16.dsc
 8825660d887280893bbf1a057cf114b9 137937 libs optional libvirt_0.9.2-4ubuntu16.debian.tar.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJOmGi1AAoJEOn+6gaoXj+dw/MH/04SR8dDfkOSFiaV0x77SwRT
i4GiF2SfkKTrshPQJyylFiG/TpF8/r3tzbvBb76JnuNOvNHMk31iPqmsZgBPa3I+
4CNAe/gYUA6mXxxxp6IBZKRzGByBZj66wEIGFI3po2usbZV28yOKz99lctcnViKq
5llv/K7RR5yuRwiz+S5b0O+lBujnNTnfN1ogi4J8Mjqjdqz5muI7qGzQ8QiZDq5f
PrKkvMGeXpU1RKbmg8Ohpm096q0PwYPKMpPxTJ5x8k0+9Etsve536WhCPgvtu6I2
SG/PbwarxvNhKQydyWsjPofHCpz/UJdSad8UQSJRQe/4LWCKVN3X1CDKqiCQdX4=
=o1Iw
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list